# Generated by Django 3.1.7 on 2021-04-04 11:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='peserta',
            old_name='judul',
            new_name='kegiatan',
        ),
    ]
